# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~h
# Command Line History (newest to oldest):
:q!
:wq
:q
:W

# Search String History (newest to oldest):

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:
""-	CHAR	0
	x

# File marks:
'0  6  0  ~/PycharmProjects/Prologin/Makefile
'1  16  20  ~/PycharmProjects/Prologin/Makefile
'2  4  0  ~/.vimrc
'3  2  3  ~/.vimrc

# Jumplist (newest first):
-'  6  0  ~/PycharmProjects/Prologin/Makefile
-'  1  0  ~/PycharmProjects/Prologin/Makefile
-'  16  20  ~/PycharmProjects/Prologin/Makefile
-'  4  0  ~/.vimrc
-'  1  0  ~/.vimrc
-'  2  3  ~/.vimrc
-'  4  0  ~/.vimrc
-'  1  0  ~/.vimrc
-'  2  3  ~/.vimrc
-'  15  20  ~/PycharmProjects/Prologin/Makefile
-'  4  0  ~/.vimrc
-'  1  0  ~/.vimrc
-'  2  3  ~/.vimrc
-'  4  0  ~/.vimrc
-'  1  0  ~/.vimrc
-'  2  3  ~/.vimrc

# History of marks within files (newest to oldest):

> ~/PycharmProjects/Prologin/Makefile
	"	6	0
	^	6	1
	.	6	0
	+	16	19
	+	7	27
	+	6	0

> ~/.vimrc
	"	4	0
	.	2	3
	+	2	3
